curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Gibt das Gesamtlimit und Nutzung pro Objekt für berechnete Eigenschaften zurück
curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
Die maximal zulässige Anzahl an berechneten Eigenschaften.
Der Prozentsatz des Gesamtlimits, der aktuell für berechnete Eigenschaften genutzt wird.
Die Gesamtanzahl der aktuell genutzten berechneten Eigenschaften.